package capitulo05.bloque04.bancos;

public class Banco {
    private static float tasaDeInteres = 0.0355f;

    public static void cambiarTasaDeInteres(Cuenta c) {
        c.setSaldo(c.getSaldo() * (1 + tasaDeInteres));
    }
}
